@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,700,900");
@import url("font-awesome.min.css");

/* Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
        font-family: "Noto Sans JP";
        line-height: 1.8;
        font-size: 14px;
        margin-top: 0px;
	}

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}

    a { text-decoration: none; } 

/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*--------------------------------

nav menu

----------------------------------*/

#nav {
    
    max-width: 1500px;
    margin: auto;
}
.logo{
  float:left;
}
.logo img{padding: 15px;
  width:241px;
}
.menu {
display: flex;
justify-content: flex-end;
list-style: none;
}

/* ハンバーガーメニュー */
.hamburger-menu {padding: 15px;
    background-color: #e0242e;
}
.hamburger-menu div {
  width: 35px;
  height: 5px;
  background-color: #ffffff;
  margin: 6px 0;
  transition: 0.5s;
  /* アニメーションの時間を0.5秒に指定 */
}
.hamburger-menu:hover div {
  opacity:0.6;
  /* 透明度を指定 */
}
.hamburger-menu + .sidenavs:target {
  overflow-x: visible;
  /* ボックスからはみ出る箇所をそのまま表示 */
  width: 100%;
  display:block;
}
.sidenavs:target {
  overflow-x: hidden;
  /* ボックスからはみ出る箇所を隠す */
  width: 0;
}
/* ハンバーガーメニュー表示時 */
.sidenavs {
  height: 100%;
  width: 0;
  position: fixed;
  /* 画像の配置を指定 */
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  /* 横スクロールを無効にする */
  padding-top: 100px;
  transition: 0.5s;
  /* アニメーションの時間を0.5秒に指定 */
}
/* ハンバーガーメニュー表示時のリンク */
.sidenavs a {
  padding: 40px 0px 20px 10%;
  text-decoration: none;
  font-size: 25px;
  color: #c72c2e;
  display: block;
  transition: 0.3s;
  /* アニメーションの時間を0.3秒に指定 */
  font-weight:bold;
    letter-spacing: 5px;
}
/* マウスオーバー後のリンク */
.sidenavs a:hover {
  color: #da9d9e;
}
/* クローズボタン */
.sidenavs .close-btn {
  position: absolute;
  /* 親要素との絶対位置を指定 */
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/*--------------------------------

FV

----------------------------------*/
#fv {
    text-align: center;
    padding-top: 10%;
    width:100%;
	height: 85vh;
	position: relative;
   background-image: url("img/top_sp.jpg"); /* 画像 */
   background-attachment: fixed;         /* 固定 */
   background-position: center center;   /* 縦横中央 */
}
#fv:before{
	content: '';
	position:fixed;
	top:0;
	left:0;
	z-index:-1;
	width:100%;
	height: 100vh;
	/*背景画像設定*/
	background:url("../img/01.jpg") no-repeat center;
	background-size:cover;
}
.t_logo {
    max-width: 440px;
    width: 70%;
}
/*========= スクロールダウンのためのCSS ===============*/
/*スクロールダウン全体の場所*/
.scrolldown2{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	bottom:10px;
	left:50%;
}

/*Scrollテキストの描写*/
.scrolldown2 span{
    /*描画位置*/
	position: absolute;
	left:10px;
	bottom:10px;
    /*テキストの形状*/
	color: #e0242e;
	font-size: 0.7rem;
	letter-spacing: 0.05em;
	/*縦書き設定*/
	-ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

/* 丸の描写 */
.scrolldown2:before {
    content: "";
    /*描画位置*/
    position: absolute;
    bottom:0;
    left:-4px;
    /*丸の形状*/
	width:10px;
	height:10px;
	border-radius: 50%;
	background:#e0242e;
    /*丸の動き1.6秒かけて透過し、永遠にループ*/
	animation:
		circlemove 1.6s ease-in-out infinite,
		cirlemovehide 1.6s ease-out infinite;
}

/*下からの距離が変化して丸の全体が上から下に動く*/
@keyframes circlemove{
      0%{bottom:45px;}
     100%{bottom:-5px;}
 }

/*上から下にかけて丸が透過→不透明→透過する*/
@keyframes cirlemovehide{
      0%{opacity:0}
     50%{opacity:1;}
    80%{opacity:0.9;}
	100%{opacity:0;}
 }

/* 線の描写 */
.scrolldown2:after{
	content:"";
    /*描画位置*/
	position: absolute;
	bottom:0;
	left:0;
    /*線の形状*/
	width:2px;
	height: 50px;
	background:#e0242e;
}

/* タイピングアニメーション */
.wrapper {
  height: 100px;
  /*This part is important for centering*/
  display: flex;
  align-items: center;
  justify-content: center;
}
.typing-demo {
    color: #c72c2e;
  width: 15ch;
    letter-spacing: 5px;
  animation: typing 2s steps(22), blink .5s step-end infinite alternate;
  white-space: nowrap;
  overflow: hidden;
  border-right: 3px solid;
  font-family: monospace;
  font-size: 2em;
  font-family: 'Shippori Mincho', serif;;
}

@keyframes typing {
  from {
    width: 0
  }
}
    
@keyframes blink {
  50% {
    border-color: transparent
  }
}
@media screen and (max-width: 479px) { /*ウィンドウ幅が最大479pxまでの場合に適用*/
    #fv {padding-top: 45%;}
    .typing-demo {font-size: 24px;}
}



/*--------------------------------

各カテゴリーセクション

----------------------------------*/
.yohaku {
    padding: 100px 30px;
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
}

/* カテゴリータイトル */

h2 {
    font-family: 'Shadows Into Light', cursive;
    color: #e0242e;
    font-size: 55px;
    text-align: center;
}

.m_title {
    text-align: center;
    color: #e0242e;
    margin-top: -15px;
}

hr.h2_t {
    display: block;
  width: 70px;
  height: 1px;
    margin-top: 15px;
  background-color: #e0242e;
  border: 0;  /*デフォルトデザインでは線がある場合があるので、消しておく。*/
}

h3.big {
    color: #e0242e;
    font-size: 46px;
    font-weight: 600;
    margin-top: 80px;
    letter-spacing: 5px;
    font-family: 'Noto Serif JP', serif;
}

.text_m {
    font-size: 16px;
    margin-top: 40px;
    line-height: 2.3em;
    letter-spacing: 2px;
}

.img_right {
    float: right;
    margin-top: 200px;
}
@media screen and (max-width: 959px) {
	/* 959px以下に適用されるCSS（タブレット用） */
    .img_right {margin-top: 80px; width: 300px;}

}
@media screen and (max-width: 550px) {
	/* 480px以下に適用されるCSS（スマホ用） */
    .img_right { margin: 40px 25%; width: 200px;}
    h3.big { font-size: 30px;}
    .text_m {font-size: 14px;}
}
.center {
    text-align: center;
}
/*背景ななめレイアウト用CSS*/
.content_1,
.content_2{
}
.content_1{
  background-image: url(img/content_1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  position: relative;    
}
.content_2{
  background-image: url(img/content_1.gif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  position: relative;    
}

/* お知らせ */
#news {
    border-top: 1px solid #191919;
    border-bottom: 1px solid #191919;

}
.sen3 {
    max-width: 1300px;
    margin: auto;
}
#news h2.news {
    font-size: 40px; -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    padding: 30px;
    border-right: 1px solid #191919;
    float: left;
    letter-spacing: 5px;
    margin-right: 50px;
    font-family: 'Noto Serif JP', serif;
}
#news h2 img { width: 30px; margin: 8px}
#news ul  {
    padding: 30px;
    border: 0px solid #000;
}
#news ul li {
    color: #e0242e;
    padding: 10px;
    letter-spacing: 2px;
}
@media screen and (max-width: 959px) {
	/* 959px以下に適用されるCSS（タブレット用） */
    
    #news h2.news {
        font-size: 28px;
        border-right: 0px solid #191919;
        margin:0  38%;
    }
}
@media screen and (max-width: 550px) {
	/* 480px以下に適用されるCSS（スマホ用） */
    #news h2.news {
        margin:0  30%;
    }
    #news ul  {
        padding: 0px;}
}

/* OUR SERVICE */
#service {
    background-image: url(img/bg_3.gif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  position: relative;    
}
#service img {
    width: 50%;
    max-width: 642px;
}
.box {
    padding: 80px 0;
}
.box_left {
    border: 0px solid #000;
    display: inline;    
}
.box_right {
    width: 50%;
    margin-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
    border: 0px solid #000;
    float: right;
}

@media screen and (max-width: 959px) {
	/* 959px以下に適用されるCSS（タブレット用） */
    .box_right {width: 50%; margin-top: -50px; }
}
@media screen and (max-width: 550px) {
	/* 480px以下に適用されるCSS（スマホ用） */
    .box_right { float: none; width: 100%; margin-top: 50px; margin-bottom:-100px;}
    #service img {
    width: 100%;
    max-width: 642px;
}
}
/* お問い合わせ */
#contact {
    text-align: center;
}
#contact h2 {
    font-weight: 600;
    letter-spacing: 5px;
    font-size: 36px;
    font-family: 'Noto Serif JP', serif;
}

#contact img {
    width: 40px;
}
/*--------------------------------

MESSAGE.html

----------------------------------*/
#fv_child {
    background: #e0242e;
}
.fv_cyohaku {
    padding: 25px;
}
#fv_child h2{
    color: #fff;
}
#fv_child p.m_title {
    color: #fff;
}
.kao {
    margin: 30px 0;
    width: 100%;
    max-width: 542px;
}
.right {
    text-align: right;
}
.ue {
    margin-top: -45px;
     margin-bottom: -45px;
}
.img {
    width: 100%;
    max-width: 385px;
}

@media screen and (max-width: 550px) {
	/* 480px以下に適用されるCSS（スマホ用） */
#mas h3.big {
    margin-top: -40px;
}
}

/*--------------------------------

sarvis.html 

----------------------------------*/

.period ol {
  counter-reset: count 0;

}
.period ol > li:before {
  content: counter(count) " ";
  counter-increment: count 1;
    font-size: 32px;
}

.period ol li {font-size: 20px;
    font-family: 'Noto Serif JP', serif;
    margin-top: 30px;}
/*--------------------------------

about us.html 

----------------------------------*/
/* table01 */
#table01 tr {
  border-bottom: 1px solid #b5b1b1;
}

#table01 th,
#table01 td {
  padding: 24px 0;
  border: none;
}

#table01 th {
  width: 30%;
}

/* sp */
@media only screen and (max-width: 480px) {
  #table01 th,
  #table01 td {
    width: 100%;
    display: block;
  }

  #table01 th {
    width: 100%;
  }

  #table01 td {
    padding-top: 0;
  }
}
/*--------------------------------

contact.html 

----------------------------------*/
h5 {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    padding-bottom: 0px;
    padding-top: 17px;
}
/*--------------------------------

各種ボタン 

----------------------------------*/

/* MORE!ボタン */
.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
    margin: 50px auto;
}

a.btn-svg {
  font-weight: 700;
  line-height: 54px;

  width: 204px;
  height: 54px;
  padding: 0;

  cursor: pointer;
  text-decoration: none;

  background-color: transparent;
}

a.btn-svg svg {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
}

a.btn-svg svg rect {
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;

  stroke: #000;
  stroke-width: 2;
  stroke-dasharray: 200px, 16px;
  stroke-dashoffset: 70px;
}

a.btn-svg:hover svg rect {
  stroke-dashoffset: 284px;
}

a.btn-svg span {
  color: #000;
}

/* お問い合わせのボタン */
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.btn,
a.btn,
button.btn {
  font-size: 16px;
    letter-spacing: 3px;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  color: #212529;
  border-radius: 0.5rem;
}
a.btn-flat {
  overflow: hidden;
  padding: 1rem 6rem;
  color: #191919;
  border-radius: 0;
  background: #edeaeb;
}

a.btn-flat span {
  position: relative;
}

a.btn-flat:before {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 200%;
  height: 350%;
  content: '';
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-70%) rotate(135deg);
  transform: translateX(-98%) translateY(-70%) rotate(135deg);
  background: #c72c2e;
}

a.btn-flat:hover:before {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(135deg);
  transform: translateX(-9%) translateY(-25%) rotate(135deg);
}
/* 右側の赤矢印アイコン */
.arrow{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}
.arrow::before,
.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.akayaji::before{
    left: 4px;
    width: 5px;
    height: 1px;
    background: #c72c2e;
}
.akayaji::after{
    left: 90%;
    width: 10px;
    height: 10px;
    border-top: 3px solid #c72c2e;
    border-right: 3px solid #c72c2e;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* 右側の黒矢印アイコン */
.kuroyaji::before{
    left: 4px;
    width: 5px;
    height: 1px;
}
.kuroyaji::after{
    top: 18px;
    left: 5%;
    width: 10px;
    height: 10px;
    border-top: 3px solid #191919;
    border-right: 3px solid #191919;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
@media screen and (max-width: 479px) { /*ウィンドウ幅が最大479pxまでの場合に適用*/
    .kuroyaji::after{left: 3%;}

}


/*--------------------------------

footer

----------------------------------*/
#footer {
    background-image: url(img/bg.gif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  position: relative;
    color: #ffffff;
    margin-bottom: 0px;
}
.yohaku_f {
    padding: 50px 30px;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
#footer h2 {
    text-align: left;
    color: #ffffff;
    font-size: 40px;
    font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
    line-height: 1.4em;
    letter-spacing: 5px;
    font-weight: 600;
}
#footer p{
    letter-spacing: 3px;
}
#footer hr {
  display: block;
  height: 1px;
  margin: 35px 0px;
  background-color: #ccc;
  border: 0;  /*デフォルトデザインでは線がある場合があるので、消しておく。*/
}
#footer a {
    color: #fff;
    letter-spacing: 5px;
    padding:0 50px 0 0px;
    font-size: 16px;
    font-weight: 500;
}
#footer a:hover {
    color: #ccc;
}
#footer ul li {
    display: inline;
}
#footer img {
    width: 76px;
    margin: 20px 0;
}
.copy {
    font-size: 10px;
    text-align: center;
}

@media screen and (max-width: 550px) {
	/* 480px以下に適用されるCSS（スマホ用） */
    #footer ul li {
    display: block;
    line-height: 3em;
}
    #footer h2 {
        font-size: 32px;
    }
}

/***追従するトップへ戻るボタン***/
#page-top {
    position: fixed;
    right: 5px;
    bottom: 20px;
    height: 50px;
    text-decoration: none;
    font-weight: bold;
    transform: rotate(90deg);
    font-size: 90%;
    line-height: 1.5rem;
    color: #e0242e;
    padding: 0 0 0 35px;
    border-top: solid 1px;
}
#page-top::before {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    left: 0px;
    width: 15px;
    border-top: solid 1px;
    transform: rotate(35deg);
    transform-origin: left top;
}

/* fade in */
@keyframes fadeinall {
    0% {
      opacity: 1; }
    97% {
      opacity: 0; }
    98% {
      opacity: 0;
      -webkit-transform: translateY(0);
      transform: translateY(0); }
    99% {
      opacity: 0;
      -webkit-transform: translateY(-100%);
      transform: translateY(-100%); }
    100% {
      opacity: 0;
      z-index: -1; } }
    #loader {
      opacity: 1;
      position: fixed;
      width: 100%;
      height: 100%;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0);
      background-color: #fff;
      z-index: 999;
      -webkit-animation-fill-mode: forwards;
      animation-fill-mode: forwards;
      -webkit-animation: fadeinall 1s normal both;
      animation: fadeinall 1s normal both;
      -webkit-animation-delay: 0.3s;
      animation-delay: 0.3s; }